=== debian/control ===
Source: ruby-mixlib-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mixlib-config.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mixlib-config.git;a=summary
Homepage: https://github.com/opscode/mixlib-config
XS-Ruby-Versions: all

Package: ruby-mixlib-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libmixlib-config-ruby (<< 1.1.2-2~), libmixlib-config-ruby1.8 (<< 1.1.2-2~)
Breaks: libmixlib-config-ruby (<< 1.1.2-2~), libmixlib-config-ruby1.8 (<< 1.1.2-2~)
Provides: libmixlib-config-ruby, libmixlib-config-ruby1.8
Description: Simple class based config mechanism for Ruby
 Mixlib-config provides a class based object to store and manipulate
 configuration values. A file can be read in to populate the object,
 and values can be set and read from the internal hash using methods.

Package: libmixlib-config-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mixlib-config
Description: Transitional package for ruby-mixlib-config
 This is a transitional package to ease upgrades to the ruby-mixlib-config
 package. It can safely be removed.

Package: libmixlib-config-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mixlib-config
Description: Transitional package for ruby-mixlib-config
 This is a transitional package to ease upgrades to the ruby-mixlib-config
 package. It can safely be removed.
