## ruby-mixlib-config 2.1.0

=== debian/changelog ===
ruby-mixlib-config (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, superseded upstream.
  * Drop transitional libmixlib-config-ruby packages. Not needed, post-wheezy.
  * Bump Stardards-Version to 3.9.5.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Update debian/copyright.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Jan 2014 17:32:23 +0200
