## ruby-mixlib-config 2.2.1

=== debian/changelog ===
ruby-mixlib-config (2.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new run of dh-make-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 15:39:13 -0300
