=== debian/control ===
Source: ruby-mixlib-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 8.1), gem2deb, ruby-rspec, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-config.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-config.git
Homepage: https://github.com/opscode/mixlib-config
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
Provides: libmixlib-config-ruby, libmixlib-config-ruby1.8
Description: Simple class based config mechanism for Ruby
 Mixlib-config provides a class based object to store and manipulate
 configuration values. A file can be read in to populate the object,
 and values can be set and read from the internal hash using methods.
