## ruby-mixlib-config 2.2.6

=== debian/changelog ===
ruby-mixlib-config (2.2.6-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ HIGUCHI Daisuke (VDR dai) ]
  * remove Joshua Timberman <joshua@opscode.com> from Uploaders with
    his request.

  [ Hleb Valoshka ]
  * New upstream version 2.2.6
  * Update debian/watch to use gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.4.1 (no changes needed)
  * Drop legacy provided names
  * Add ruby-tomlrb to dependencies

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 12 May 2018 14:27:41 +0300
