=== debian/watch ===
version=4
https://gemwatch.debian.net/mixlib-config .*/mixlib-config-(.*).tar.gz
