## ruby-mixlib-config 3.0.6

=== debian/changelog ===
ruby-mixlib-config (3.0.6-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github to get full source
  * debian/copyright: update source link
  * New upstream version 3.0.6
  * Refresh packaging files with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Mar 2020 09:54:15 -0300
