=== debian/control ===
Source: ruby-mixlib-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               ruby-tomlrb
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-config.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-config
Homepage: https://github.com/chef/mixlib-config
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mixlib-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple class based config mechanism for Ruby
 Mixlib-config provides a class based object to store and manipulate
 configuration values. A file can be read in to populate the object,
 and values can be set and read from the internal hash using methods.
