=== debian/watch ===
version=4
https://github.com/chef/mixlib-config/releases .*/v(.*).tar.gz
